首页    新闻    群组    人才    下载    博客    代码贴    论坛
Linux 内核的 Meltdown 和 Spectre 漏洞修补情况
2018-01-08 14:51:19 | 284次阅读 | 0评

Kroah-Hartman 称大部分发行版都已经打了补丁,但如果用户使用内核版本不是 4.4、4.9、4.14 或没有发行版支持,那么用户只能不走运了。然而相比修补 Meltdown 和 Spectre 漏洞,用户目前使用的内核显然还包含了数以百计的其它漏洞,用户需要担心的不是 Meltdown 和 Spectre,而是更迫切的其它安全漏洞。

他建议用户及时更新系统。对于广大的 Android 用户来说,新的漏洞真的不是什么大问题。

此外,Kroah-Hartman 表示他还没有看到除 x86 和 arm64 以外的任何其他架构的修补程序。有传言称某些其他处理器类型的某些企业版本中会出现补丁,希望这些补丁能够在几周内浮出水面,在上游进行合并。他不知道什么时候会发生,所以如果依赖于特定的架构,Kroah-Hartman 建议在 arch-specific 邮件列表上询问这个问题,以便得到一个直接的答案。

参考:Solidot